var firstHit; var rand = Math.floor(Math.random()*5); var maxDamage = 125;
var itemID = 273; var breakSpeech = "Just a stone mace... Whatever"; var repair = 4;
var power = Math.sqrt(blunt_lvl*8)+4; var basicDMG = 0; var stunChance = 4; var stunPower = 3;
var damageGet = 1; var tool = [11, 9, 11, 82, 5, 16, 6]; itemUsed = true; mainSkill = blunt_lvl;

bluntEngine(firstHit,rand,maxDamage,citemID,breakSpeech,repair,power,basicDMG,stunChance,stunPower);
if (pinv.getCurrentItem() != null) {if (pinv.getCurrentItem().itemID == itemID) 
{var ent = pinv.getCurrentItem(); player.swingMainHand();}}
if (pinv.getOffhandItem() != null) {if (pinv.getOffhandItem().itemID == itemID) 
{var ent = pinv.getOffhandItem(); player.swingOffHand();}}

if (hitBlock != null) {time.sleep(0.05);
script.runScript("destructable blocks.js");}